body {
    width: 100%;
    height: 100%;
    background: url(../../img/ebooks/ebookpop/bj.png) no-repeat center;
    background-size: cover;
    min-width: 1200px;
    min-height: 925px;
}


.swiper-container {
    width: 100%;
    height: 100%;
}

.ebook_slide {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
}

.eslide_imga {
    width: 574px;
    /*height: 811px;*/
    display: block;
    margin: 0 auto;
}

.eslide_imgb {
    width: 1087px;
    /*height: 755px;*/
    display: block;
    margin: 0 auto;
}


.side_container {
    position: fixed;
    top: 0;
    left: -350px;
    width: 330px;
    background: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    padding: 30px 0 30px 0;
    z-index: 10;
}

.side_slide {
    width: 100%;
    height: 223px;
}

.sslide_imga {
    width: 130px;
    height: 183px;
    display: block;
    margin: 0 auto;
}

.sslide_imgb{
    width: 190px;
    height: 130px;
    display: block;
    margin: 0 auto;
}

/*底部*/
.ebook_operation {
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0;
    left: 0;
    min-width: 1200px;
    background-color: rgba(0,0,0,0.61);
    z-index: 10;
}

.operation_left {
    position: absolute;
    left: 3%;
    top:0;
    overflow: hidden;
}

.operation_leftA {
    float: left;
    overflow: hidden;
    margin-right: 20px;
}

.operation_leftA:hover .operaIcon {
    display: none;
}

.operation_leftA:hover .hoperaIcon {
    display: block;
}

.operation_leftI {
    float: left;
    width: 50px;
    cursor: pointer;
    outline: none;
}

.operation_leftI:hover .operaIcon {
    display: none;
}

.operation_leftI:hover .hoperaIcon {
    display: block;
}

.operation_icon {
    width: 50px;
    height: 50px;
}

.operaIcon {
    display: block;
}

.hoperaIcon {
    display: none;
}

.operation_leftS {
    float: left;
    font-size: 16px;
    color: #FFFEFE;
    line-height: 50px;
}

.operation_center {
    width: 320px;
    display: block;
    overflow: hidden;
    margin: 0 auto;
}

.operation_text {
    float: left;
    width: 120px;
    height: 30px;
    text-align: center;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    background-color: #fff;
    margin-top: 10px;
}

.operation_right {
    position: absolute;
    right: 10%;
    top: 0;
}

.operation_phone {
    float: left;
    cursor: pointer;
}

.operation_phonema {
    width: 130px;
    height: 143px;
    position: absolute;
    bottom: 55px;
    left: -3px;
    display: none;
}

.operation_phone:hover .operation_phonema {
    display: block;
}

.operation_share {
    float: left;
    cursor: pointer;
}

.operation_share:hover .operation_shareC {
    display: block;
}

.operation_shareC {
    position: absolute;
    bottom: 50px;
    left: -3px;
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #00be06;
    border-radius: 16px;
    box-sizing: border-box;
    padding: 5px 15px;
    cursor: pointer;
    display: none;
    width: 113px;
}

.operation_shareI {
    float: left;
    margin-left: 6px;
}

.operation_shareI:first-child {
    margin-left: 0;
}

.operation_shareIi {
    display: block;
    width: 23px;
}

.operation_shareI:hover .yuanshareI {
    display: none;
}

.operation_shareI:hover .hovershareI {
    display: block;
}

.yuanshareI {
    display: block;
}

.hovershareI {
    display: none;
}

.sslideBord {
    box-sizing: border-box;
    border: 1px solid red;
}

.eleftnav {
    width: 80px;
    height: 200px;
    display: block;
    position: fixed;
    left: 0;
    top: 30%;
    cursor: pointer;
    z-index: 20;
    outline: none;
}

.erightnav {
    width: 80px;
    height: 200px;
    display: block;
    position: fixed;
    right: 0;
    top: 30%;
    cursor: pointer;
    z-index: 20;
    outline: none;
}

.smallSlide {
    display: flex;
    align-items: center;
}

.bds_weixin:hover {
    background: url("../../img/mukedan/hwx.png") no-repeat !important;
}

.bds_sqq:hover {
    background: url("../../img/mukedan/hqq.png") no-repeat !important;
}

.bds_tsina:hover {
    background: url("../../img/mukedan/hwb.png") no-repeat !important;
}

@media (max-width: 1440px){
    body {
        background: url(../../img/ebooks/ebookpop/sbj.png) no-repeat center;
        background-size: cover;
        min-width: 1000px;
        min-height: 694px;
    }

    .erightnav {
        width: 60px;
        height: 151px;
        top: 33%;
        content: url("/static/pc/img/ebooks/ebookpop/srightnav.png");
    }

    .eleftnav {
        width: 60px;
        height: 151px;
        top: 33%;
        content: url("/static/pc/img/ebooks/ebookpop/sleftnav.png");
    }

    .ebook_operation {
        min-width: 1000px;
    }

    .sslide_imga {
        width: 108px;
        height: 152px;
    }

    .sslide_imgb{
        width: 140px;
        height: 97px;
    }
}